/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "Aktywacja już w toku. Proszę czekać na odpowiedź serwera przed ponowną próbą.";

"DMKevlarError_LicenseSignatureInvalid" = "Wystąpił nieoczekiwany błąd. Spróbuj ponownie za chwilę lub skontaktuj się ze Wsparciem klienta.";

"DMKevlarError_LicenseValidationFailed" = "Wystąpił nieoczekiwany błąd. Spróbuj ponownie za chwilę lub skontaktuj się ze Wsparciem klienta.";

"DMKevlarError_GeneralError" = "Wystąpił nieoczekiwany błąd. Spróbuj ponownie za chwilę lub skontaktuj się ze Wsparciem klienta.";

/* Window title */
"WindowTitle_Activation" = "Aktywacja %@";

"WindowTitle_Trial" = "Wersja próbna %@";

/* Button title */
"ButtonTitle_Quit" = "Zakończ";

"ButtonTitle_BuyLicense" = "Kup licencje...";

"ButtonTitle_WebStore" = "Online store";

"ButtonTitle_GoWebStore" = "Przejdź do sklepu";

"ButtonTitle_EnterCode" = "Wpisz numer aktywacyjny";

"ButtonTitle_StartTrial" = "Użyj wersji próbnej";

"ButtonTitle_ContinueTrial" = "Przedłuż wersję próbną";

"ButtonTitle_Done" = "Gotowe";

"ButtonTitle_OK" = "OK";

"ButtonTitle_Activate" = "Aktywuj";

"ButtonTitle_TryAgain" = "Spróbuj ponownie";

"ButtonTitle_Cancel" = "Anuluj";

"ButtonTitle_KeepUpToDate" = "Informuj mnie";

/* Field placeholder */
"FieldPlaceholder_Activation" = "Numer aktywacyjny";

"FieldPlaceholder_UserName" = "Twoje imię";

"FieldPlaceholder_UserEmail" = "Twój E-mail";

/* View title */
"ViewTitle_Welcome" = "Witaj";

"ViewTitle_Trial" = "Darmowy okres próbny";

"ViewTitle_TimeReminder_PluralForm0" = "Masz jeszcze %@ wersji próbnej";

"ViewTitle_TimeReminder_PluralForm1" = "Masz jeszcze %@ wersji próbnej";

"ViewTitle_TimeReminder_PluralForm2" = "Masz jeszcze %@ wersji próbnej";

"ViewTitle_DaysReminder_PluralForm0" = "%u dzień";

"ViewTitle_DaysReminder_PluralForm1" = "%u dni";

"ViewTitle_DaysReminder_PluralForm2" = "%u dni";

"ViewTitle_ZeroDaysReminder" = "Zero dni";

"ViewTitle_TrialExpired" = "Bezpłatna wersja próbna wygasła";

"ViewTitle_Activation" = "Aktywacja";

"ViewTitle_ActivationExpired" = "Aktywacja wygasła";

"ViewTitle_ActivationError" = "Błąd aktywacji";

"ViewTitle_ThankYou" = "Dziękujemy!";

/* View description */
"ViewDescription_Welcome" = "Twoja kopia %@ nie jest uaktywniona. Kup licencję lub wpisz numer aktywacyjny jeżeli już go posiadasz.";

"ViewDescription_ActivationLicenseCaption" = "Wpisz numer aktywacyjny tutaj:";

"ViewDescription_ActivationLicenseDescription" = "Numer aktywacyjny znajdziesz w mailu z potwierdzeniem, który otrzymałeś po zakupie %@.";

"ViewDescription_ActivationAdditionalInfoCaption" = "Wpisz dodatkowe informacje tutaj:";

"ViewDescription_ActivationSuccess" = "Pomyślnie aktywowałeś %@.";

"ViewDescription_ActivationExpired" = "Twoja licencja %@ wygasła. Kup nową licencję lub skontaktuj się z naszym Wsparciem Klienta w celu uzyskania pomocy lub dalszych wyjaśnień.";

"ViewDescription_TrialStart" = "Twoja kopia %@ nie jest jeszcze uaktywniona. Kup licencję aby usunąć ograniczenia wersji próbnej albo rozpocznij okres próbny.";

"ViewDescription_ManualTrialContinue" = "Twoja kopia %@ nie jest jeszcze uaktywniona. Kup licencję aby usunąć ograniczenia wersji próbnej i korzystać ze wszystkich zalet programu.";

"ViewDescription_TimeTrialContinue" = "Twoja kopia %@ nie jest jeszcze uaktywniona. Kup licencję aby usunąć ograniczenia wersji próbnej.";

"ViewDescription_ManualTrialExpired" = "Twoja kopia %@ nie jest uaktywniona, a ograniczenia wersji próbnej są już wyczerpane. Kup licencję lub wpisz numer aktywacyjny.";

"ViewDescription_TimeTrialExpired" = "Twoja kopia %@ nie jest uaktywniona, a wersja próbna już wygasła. Kup licencję lub wpisz numer aktywacyjny.";

/* Embedded Store error texts */
"EmbeddedStore_ErrorTitle" = "Nie mogę połączyć się ze sklepem wbudowanym.";

"EmbeddedStore_ErrorDescription" = "Sprawdź połączenie z Internetem i spróbuj ponownie albo przejdź do sklepu internetowego.";

